{% extends 'base.html.twig' %}

{% block title %}Titelübersicht{% endblock %}

{% block body %}
    <div class="row justify-content-md-center mt-5">
        <div class="col-10">
            <h1>Titelübersicht ({{ paginator.totalCount }})</h1>
            <table class="table">
                <thead>
                <tr>
                    <th>Titel</th>
                    <th>Untertitel</th>
                </tr>
                </thead>
                <tbody>
                {% for article in articles %}
                    <tr>
                        <td><a href="{{ path('app_article_show', {'id': article.id}) }}">{{ article.title }}</a></td>
                        <td>{{ article.subtitle }}</td>
                    </tr>
                {% else %}
                    <tr>
                        <td colspan="6">no records found</td>
                    </tr>
                {% endfor %}
                </tbody>
            </table>
            {% include 'service/paginator/index.html.twig' %}
        </div>
    </div>

{% endblock %}
